{
    "compilerOptions": {
      "outDir": "./dist/backend",
      "rootDir": "./backend",
      "module": "NodeNext",
      "moduleResolution": "NodeNext",
      "target": "ES2020",
      "esModuleInterop": true,
      "skipLibCheck": true
    },
    "include": [
      "backend/**/*.ts"
    ]
}